
/* Clear 謖�ｮ� ***************/
.clear {
	clear: both;
	padding: 0;
	border: 0;
	font-size: 0;
	line-height: 0;	
}

/*************************************

	メイントップ
	
*************************************/	

@media screen and (max-width: 767px) {
	#lp_twowedding01 {
		width: 100%;
		background: url('./../images/lp_twowedding01/main_bg_sp.jpg') no-repeat center top;
		background-size: contain;
	}

	#main_wrap {
		width: 96%;
		margin: 0 auto 0;
		padding: 6.4em 0 1.6em;
	}
	#main_wrap h2 {
		width: 100%;
		margin: 0 auto 1.6em;
		padding: 0;
	}
	#main_wrap p.lead {
		text-align: center;
		font-size: 0.9em;
		line-height: 2.0em;
		margin: 0 auto 1.6em;
		padding: 0;
	}
	#main_wrap h3 {
		text-align: center;
		font-size: 1.2em;
		font-weight: bolder;
		line-height: 2.2em;
		margin: 0 auto 1.6em;
		padding: 0;
	}
	#main_wrap h4 {
		width: 90%;
		margin: 0 auto 1.0em;
		padding: 0;
	}
}


@media screen and (min-width: 768px) {
	
	#lp_twowedding01 {
		width: 100%;
		background: url('./../images/lp_twowedding01/main_bg_pc.jpg') no-repeat center top;
		background-size: contain;
	}

	#main_wrap {
		width: 940px;
		margin: 0 auto 0;
		padding: 84px 0 30px;
	}
	#main_wrap h2 {
		width: 640px;
		margin: 0 auto 42px;
		padding: 0;
	}
	#main_wrap p.lead {
		text-align: center;
		font-size: 16px;
		line-height: 1.8em;
		margin: 0 auto 40px;
		padding: 0;
	}
	#main_wrap h3 {
		text-align: center;
		font-size: 20px;
		font-weight: bolder;
		line-height: 1.8em;
		margin: 0 auto 64px;
		padding: 0;
	}
	#main_wrap h4 {
		width: 504px;
		margin: 0 auto 0;
		padding: 0;
	}
}


/*************************************

	紹介コンテンツ
	
*************************************/	

@media screen and (max-width: 767px) {
	#wedding_wrap {
		margin: 0 0 0;
		padding: 3.0em 0 0;
	}
	#wedding_wrap div.point_wrap {
		margin: 0 0 4.0em;
		background-repeat: repeat;
	}
	#wedding_wrap div.point_wrap:last-of-type {
		margin: 0;
	}
	#wedding_wrap div.point_wrap .container {
		width: 90%;
		margin: 0 auto;
	}

	#wedding_wrap div.point_wrap dl {
		padding: 0 0 3.2em;
	}
	#wedding_wrap div.point_wrap dl dt {
		width: 100%;
		margin: -3.0em 0 0;
	}
	#wedding_wrap div.point_wrap dl dt figure {
		margin: 0 0 1.6em;
	}
	#wedding_wrap div.point_wrap dl dt h3 {
		text-align: center;
		font-size: 1.6em;
		font-weight: bolder;
		line-height: 1.8em;
		margin: 0 0 1.0em;
	}
	#wedding_wrap div.point_wrap dl dd {
		padding: 0 0;
	}
	#wedding_wrap div.point_wrap dl dd p.body {
		font-size: 1.0em;
		line-height: 2.2em;
		margin: 0 0 1.6em;
	}
	#wedding_wrap div.point_wrap dl dd .styleimg {
		margin: 0;
		padding: 0;
	}

}


@media screen and (min-width: 768px) {
	#wedding_wrap {
		margin: 0;
		padding: 40px 0 0;
	}
	#wedding_wrap div.point_wrap {
		margin: 0 0 40px;
	}
	#wedding_wrap div.point_wrap:last-of-type {
		margin: 0;
	}
	#wedding_wrap div.point_wrap .container {
		width: 940px;
		margin: 0 auto;
	}

	#wedding_wrap div.point_wrap dl {
		padding: 0 0 30px;	
	}
	#wedding_wrap div.point_wrap dl dt {
		float: left;
		width: 430px;
		margin: 0 0 0;
	}
	#wedding_wrap div.point_wrap.second_layout dl dt {
		float: right;
	}
	#wedding_wrap div.point_wrap dl dt figure {
		margin: 0 0 20px;
	}
	#wedding_wrap div.point_wrap dl dt h3 {
		text-align: center;
		font-size: 24px;
		font-weight: bolder;
		line-height: 1.8em;
	}
	#wedding_wrap div.point_wrap dl dd {
		float: right;
		width: 470px;
		padding: 0 0 0;
	}
	#wedding_wrap div.point_wrap.second_layout dl dd {
		float: left;
	}
	#wedding_wrap div.point_wrap dl dd p.body {
		font-size: 15px;
		line-height: 2.2em;
		margin: 0 0 30px;
	}
	#wedding_wrap div.point_wrap dl dd .styleimg {
		margin: 0;
		padding: 0;
	}
}


/*************************************

	メリット
	
*************************************/	

@media screen and (max-width: 767px) {
	#merit_wrap {
		width: 100%;
		margin: 0 auto;
		padding: 1.6em 0 2.8em;
	}
	#merit_wrap h4 {
		width: 80%;
		margin: 0 auto 1.6em;
		padding: 0;
	}
	#merit_wrap ul.merit_list {
		margin: 0;
		padding: 0;
	}
	#merit_wrap ul.merit_list li {
		width: 100%;
		margin: 0 auto 0.8em;
	}
	#merit_wrap ul.merit_list li:last-child {
		margin: 0;
	}
}


@media screen and (min-width: 768px) {
	#merit_wrap {
		padding: 50px 0 70px;
	}
	#merit_wrap h4 {
		width: 362px;
		margin: 0 auto 32px;
	}
	#merit_wrap ul.merit_list {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#merit_wrap ul.merit_list li {
		display: inline-block;
		width: 300px;
		margin: 0 15px 0 0;
	}
	#merit_wrap ul.merit_list li:last-child {
		margin: 0;
	}
}

/*************************************

	メリット
	
*************************************/	

@media screen and (max-width: 767px) {
	#report_wrap {
		width: 100%;
		margin: 0 auto;
		padding: 2.8em 0 2.8em;
		background: #faf3f2;
	}
	#report_wrap h4 {
		width: 100%;
		margin: 0 auto 1.6em;
		padding: 0;
	}
	#report_wrap h5 {
		width: 90%;
		margin: 0 auto 1.6em;
	}
	#report_wrap .two_layout {
		
	}
	#report_wrap .two_layout dt {
		width: 100%;
		margin: 0 0 1.6em;
	}
	#report_wrap .two_layout dd {
		width: 100%;
	}
	#report_wrap .two_layout dd p.text {
		font-size: 15px;
		line-height: 2.2em;
	}
}


@media screen and (min-width: 768px) {
	#report_wrap {
		padding: 70px 0 70px;
		background: #faf3f2;
	}
	#report_wrap .container {
		position: relative;
	}
	#report_wrap h4 {
		width: 478px;
		margin: 0 auto 32px;
	}
	#report_wrap h5 {
		position: absolute;
		left: 50%;
		top: 100px;
		margin-left: 30px;
		width: 413px;
	}
	#report_wrap .two_layout {
		
	}
	#report_wrap .two_layout dt {
		float: left;
		width: 48%;
	}
	#report_wrap .two_layout dd {
		float: right;
		width: 48%;
		padding-top: 120px;
	}
	#report_wrap .two_layout dd p.text {
		font-size: 15px;
		line-height: 2.2em;
	}
}




/*************************************

	Q&A
	
*************************************/	

@media screen and (max-width: 767px) {
	#qa_wrap {
		width: 100%;
		padding: 2.4em 0 1.6em;
	}
	#qa_wrap .container {
		width: 90%;
		margin: 0 auto;
	}
	#qa_wrap .container h3 {
		width: 30%;
		margin: 0 auto 1.6em;
	}
}


@media screen and (min-width: 768px) {
	#qa_wrap {
		width: 100%;
		background: url('./../images/lp_twowedding01/qa_bg_pc.jpg') no-repeat center top;
		background-size: cover;
		padding: 50px 0 25px;
	}
	#qa_wrap .container {
		width: 700px;
		margin: 0 auto;
	}
	#qa_wrap .container h3 {
		width: 160px;
		margin: 0 auto 30px;
	}
}


/*************************************

	BOTTOM
	
*************************************/	
@media screen and (max-width: 767px) {
	#bottom_wrap {
		padding: 3.0em 0 3.0em;
	}
	#bottom_wrap .container {
		width: 90%;
		margin: 0 auto;
	}
	#bottom_wrap div.img {
		width: 90%;
		margin: 0 auto 1.6em;
	}
	#bottom_wrap ul.btn_wrap {
		width: 100%;
		padding: 0;
		margin: 0 0 3.0em;
	}
	#bottom_wrap ul.btn_wrap li {
		margin: 0 0 1.0em;
	}
	#bottom_wrap h5 {
		width: 90%;
		margin: 0 auto 1.0em;
	}
	#bottom_wrap .tel_wrap {
		width: 90%;
		margin: 0 auto 1.0em;
		text-align: center;
	}
	#bottom_wrap .tel_wrap h6 {
		font-size: 2.0em;
		margin: 0 0 0.2em;
		font-weight: bolder;
		color: #EBA92F;
	}
	#bottom_wrap .tel_wrap h6 span.small{
		font-size: 0.6em;
	}
	#bottom_wrap .tel_wrap p.hour {
		font-size: 12px;
	}
	
	#bottom_wrap .sns_wrap {
		padding: 0 0 0;
		text-align: center;
	}
	#bottom_wrap .sns_wrap li {
		display: inline-block;
		width: 12%;
		margin: 0 2%;
	}

}
@media screen and (min-width: 768px) {

	#bottom_wrap {
		background-size: contain;
		padding: 50px 0 50px;
	}
	#bottom_wrap .container {
		width: 820px;
		margin: 0 auto;
	}
	#bottom_wrap div.img {
		width: 330px;
		margin: 0 auto 50px;
	}
	#bottom_wrap ul.btn_wrap {
		float: right;
		width: 256px;
		padding: 10px 0 10px 30px;
		border-left: 1px solid #333;
	}
	#bottom_wrap ul.btn_wrap li {
		margin: 0 0 8px;
	}
	#bottom_wrap h5 {
		float: left;
		width: 188px;
		padding: 10px 30px 10px 0;
		border-right: 1px solid #333;
	}
	#bottom_wrap .tel_wrap {
		float: left;
		width: 250px;
		padding: 10px 30px;
	}
	#bottom_wrap .tel_wrap h6 {
		font-size: 26px;
		margin: 0 0 8px;
		font-weight: bolder;
		color: #EBA92F;
	}
	#bottom_wrap .tel_wrap h6 span.small{
		font-size: 18px;
	}
	#bottom_wrap .tel_wrap p.hour {
		font-size: 12px;
	}
	
	#bottom_wrap .sns_wrap {
		padding: 50px 0 0;
		text-align: center;
	}
	#bottom_wrap .sns_wrap li {
		display: inline-block;
		width: 36px;
		margin: 0 8px;
	}
}




/*************************************

	事例 SWIPER
	
*************************************/	
.checkit_wrap {
	position: relative;
	padding: 2.4em 0 2.4em;
}
.checkit_wrap:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 50%;
	left: 0;
	top: 40%;
	background: #FFF0C8;
}
.checkit_wrap h4 {
	width: 40%;
	margin: 0 auto 0.8em;
}
.checkit_wrap .contact_list {
	margin: 0;
	padding: 0 0 3.6em;
	position: relative;
}
.checkit_wrap .contact_list dt {

}
.checkit_wrap .contact_list dd {
	background: #FFF;
	position: relative;
	margin: -2.0em auto 0;
	padding: 1.6em 0.8em;
	border-bottom: 2px solid #464646;
	width: 86%;
}
.checkit_wrap .contact_list dd h5 {
	margin: 0 auto 1.2em;
}
.checkit_wrap .contact_list dd p.text {
	line-height: 1.8em;
	color: #B46133;
	text-decoration: underline;
	font-size: 0.9em;
}
.checkit_wrap .contact_list .btn {
	position: absolute;
	left: 50%;
	bottom: 2.6em;
	width: 40%;
	margin-left:-20%;
	z-index: 999;
}
.checkit_wrap .swiper-pagination-bullet {
	background: #DEAC3E;
}
.checkit_wrap .swiper-pagination-bullet-active {
	background: #DEAC3E;
}
.checkit_wrap .swiper-button-prev {
	background-image: url("/wp/wp-content/themes/freedam_wedding/images/lp_twowedding01/re2021_icon01.png");
	top: 10em;
	width: 37px;
	background-size: 37px 37px;
	-moz-background-size: 37px 37px;
	-webkit-background-size: 37px 37px;
}
.checkit_wrap .swiper-button-next {
	background-image: url("/wp/wp-content/themes/freedam_wedding/images/lp_twowedding01/re2021_icon02.png");	
	top: 10em;
	width: 37px;
	background-size: 37px 37px;
	-moz-background-size: 37px 37px;
	-webkit-background-size: 37px 37px;
}
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
.checkit_wrap {
	position: relative;
	padding: 30px 0;
}
.checkit_wrap:before {
	height: 70%;
	top: 30%;
}
.checkit_wrap h4 {
	width: 164px;
	margin: 0 auto 16px;
}
.checkit_wrap .contact_list dd {
	width: 80%;
}
.checkit_wrap .contact_list dd p.text {
	font-size: 0.8em;
}
.checkit_wrap .contact_list .btn {
	bottom: 3.0em;
}
.checkit_wrap .swiper-button-prev {
	display: none;
}
.checkit_wrap .swiper-button-next {
	display: none;
}

}

/*************************************

	コンテンツ
	
*************************************/
#wedding_report02 {
	padding: 2.0em 0 0;
	background: #FFF;
}
#wedding_report02 h4 {
	margin: 0 0 1.6em;
}
#wedding_report02 .anchor_btn {
	margin: 0 0 1.6em;
}
#wedding_report02 .anchor_btn li {
	margin: 0 auto 0.6em;
	width: 70%;
}
#wedding_report02 .report_content_wrap {
	padding: 0em 0 2.4em;
	margin: 0 0 1.6em;
	position: relative;
}
#wedding_report02 .report_content_wrap:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 96%;
	left: 0;
	top: 1%;
}
#wedding_report02 .content_type01:before {
	background: #F8EDEC;
}
#wedding_report02 .content_type02:before {
	background: #EEF6FA;
}
#wedding_report02 .report_content_wrap h5 {
	width: 60%;
	margin: 0 auto 0.8em;
	position: relative;
}
#wedding_report02 .report_content_wrap .content_img {
	width: 90%;
	margin: 0 auto 1.6em;
	position: relative;
}
#wedding_report02 .report_content_wrap .btn_report {
	width: 80%;
	margin: 0 auto;
	position: relative;
}
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
#wedding_report02 {
	padding: 50px 0 0;
}
#wedding_report02 h4 {
	width: 450px;
	margin: 0 auto 30px;
}
#wedding_report02 .anchor_btn {
	margin: 0 0 50px;
	text-align: center;
}
#wedding_report02 .anchor_btn li {
	display: inline-block;
	margin: 0 20px;
	width: 270px;
}
#wedding_report02 .report_content_wrap {
	padding: 0em 0 30px;
	margin: 0 0 50px;
	position: relative;
}
#wedding_report02 .report_content_wrap:before {
	height: 94%;
	top: 2%;
}
#wedding_report02 .report_content_wrap h5 {
	width: 240px;
	margin: 0 auto 20px;
	position: relative;
}
#wedding_report02 .report_content_wrap .content_img {
	width: 913px;
	margin: 0 auto 20px;
	position: relative;
}
#wedding_report02 .report_content_wrap .btn_report {
	width: 240px;
	margin: 0 auto;
	position: relative;
}

}

/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}

/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}

/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}

/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}

/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}

/*************************************

	その他 調整
	
*************************************/	
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) {
}


